body {color:#000 !important;}
h1, h2, h3, h4, h5, h6 {
    color: #606060 !important;
    font-weight: 700;
}
table a {
    color: #505050 !important;
    text-decoration: none !important;
}

table a:hover{
    color: #000 !important;
    text-decoration: none !important;
}

.error{color:#ff0000;}
.btn1 {
      background: #fff none repeat scroll 0 0;
      border: 1px solid #949494;
      width: 100%;
	  color:#000;
      }

.btn1:hover {
      background: rgba(28, 28, 28, 0.9);
	  color:#fff;
	  border: 2px solid #fff;
      }

.btnindex {
      background: #fff none repeat scroll 0 0;
      border: 1px solid #949494;
      width: 100%;
	  font-size:20px;
      }

.btnindex:hover {
       border: 2px solid #949494;
	   color: #929292 !important;
      }

.mrg{margin-top:20px;}


table {
    border-collapse: separate !important;
    border-spacing: 10px !important;
}

.tbl tr > td{
 padding:5px 15px;
}
#msg{font-size: 16px;}

#search_form{background:none;}

.dhleft{
text-align:justify;
}

.dhleft b{
color:#000;
}

.dhleft p{
font-size: 15px !important;;
font-weight: normal;
line-height: 13px;
}

.rounded_box {
    background: rgba(28, 28, 28, 0.9) none repeat scroll 0 0;
    border-radius: 15px;
    padding: 0 20px 20px;
}

.form-group {
    margin-bottom: 15px;
}
.rounded_box h3 {
    font-size: 18px;
	color: #fff;
}

.business-header {
    text-align: left;
}

.wired-btn {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
    border: 2px solid #f58634 !important;
    border-radius: 15px !important;
    color: #f58634 !important;
    font-size: 18px !important;
    margin-top: 20px !important;
    padding: 15px 0px !important;
	height: 55px;
}

.wired-btn:hover {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
    border: 2px solid #dcc0b7 !important;
}
.btn-primary {
    background-color: #2c3e50;
    border-color: #2c3e50;
    color: #ffffff;
}

.btn {
    -moz-user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius:;
    cursor: pointer !important;
    display: inline-block !important;
    font-weight: normal !important;
    line-height: 1.42857 !important;
    margin-bottom: 0 !important;
    padding: 10px 15px !important;
    text-align: center !important;
    vertical-align: middle !important;
    white-space: nowrap !important;
}

.myselect {
    overflow: hidden;
    text-overflow: ellipsis;
    width: 168px;
}
.myselect option {
    white-space: nowrap;
    width: 100%;
}

.dealerlog{
border: 1px solid #ccc; 
padding: 0px;
margin:0px;
text-align: justify;
word-spacing:-2px;
background:#fff;
border-radius:5px;
}

.dealerlog p{
font-size: 16px ! important;
font-family: 'Times New Roman';
padding: 0px;
font-weight:normal important;
color:#4848aa;
line-height: 26px ! important;

}

.mdhome{
    font-family: 'Times New Roman';
    color: #ff0000;
    padding: 0;
    text-align: justify;
	font-size:19px;
	word-spacing: -2px;
}





